<ion-view view-title="DINAMIC GYM">
  <ion-content>
     <div class="container top-content">
       <div class="card">
        <div class="item item-text-wrap" style="width: 400px;height: 210px;">
          <div class="clock">
            <ds-widget-clock show-analog theme="blue-light"></ds-widget-clock>

        </div>
        </div>
      </div>


    </div>
    <div class="clock" style="width: 424px;;" >

     <div class="card">
        <div class="item item-text-wrap">
                <div class="row rowicons">
                  <button class="fingerprint"  ng-click="loginFinger()"></button>
                  <button class="dni" ng-click="enterDNI()"></button>

          </div>
        </div>
      </div>
      </div>


  </ion-content>

</ion-view>

